columns:
  arbre_code:
    type: 'text[]'
  arbre_texte:
    type: 'text[]'
  category_id:
    type: text
  code:
    type: text
    default: "''::text"
  column_name:
    type: text
    default: "''::text"
  column_texte:
    type: text
    default: "''::text"
  condition_code:
    type: text
  external_code:
    type: text
  external_code2:
    type: text
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_indicateur_condition'::regclass)"
  rule:
    type: text
    default: "''::text"
  texte:
    type: text
    default: "''::text"
  texte_court:
    type: text
    default: "''::text"
  value:
    type: text
    default: "''::text"
  view_select_rule:
    type: text
    default: "''::text"
constraints:
  t_indicateur_condition_pkey:
    type: PRIMARY KEY
    column: oid